.page-header {
	--text-color: var(--color-white);
	--bg-color: transparent;
	--color-active: var(--color-grey-lighter);
  position: sticky;
  width: 100%;
  top: -10px;
  z-index: var(--z-index-header);
  color: var(--text-color);
  background-color: var(--bg-color);
  transition: all ease-in-out .3s;
  height: var(--header-height);
}
.page-header a:hover,
.page-header a:focus,
.page-header a:active {
	color: var(--color-active);
}
.page-header.scrolled {
	--text-color: var(--color-grey);
	--bg-color: var(--color-white);
	--color-active: var(--color-grey-darker);
	--header-height: 80px;
}
.page-header.scrolled .container {
	padding-block-end: 1rem;
}
.page-header .container {
	width: 100%;
	max-width: unset;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 2rem 1rem;
}
@media screen and (min-width: 36em) {
	.page-header .container {
		padding: 2rem;
	}
}

.page-header .logo {
	--color-active: var(--color-secondary);
	font-family: var(--font-variant);
	text-transform: uppercase;
	letter-spacing: 0.04em;
}
.page-header.scrolled .logo {
	--color-active: var(--color-grey-darker);
}
.page-header .logo a {
	display: flex;
	flex-flow: row;
	gap: 1rem;
	text-decoration: none;
}
.page-header .logo span {
	/* vh */
	display:none;
}
@media screen and (min-width: 385px) {
	.page-header .logo span {
		display:initial;
	}
}
.page-header .logo-kulturwerkstatt {
	width: 10rem;
	margin-top: -0.5rem;
	transform: rotate(-8deg);
}
.page-header .logo-kulturwerkstatt .fill-1 {
	fill: var(--color-white);
}
.page-header.scrolled .logo-kulturwerkstatt .fill-1 {
	fill: var(--color-grey-light);
}
.page-header a:hover .logo-kulturwerkstatt .fill-1,
.page-header a:focus .logo-kulturwerkstatt .fill-1,
.page-header a:active .logo-kulturwerkstatt .fill-1 {
	fill: var(--color-active);
}

.page-main {
	--hero-aspect-ratio: 4/1;
}

.page-main {
	min-height: 40rem;
}
.page-intro {
	font-size: var(--font-size-large);
}
.page-content {
	max-width: 60rem;
}
.page-footer {
	--text-color: var(--color-white);
	--color-active: var(--color-secondary);
	--bg-color: var(--color-primary);
	margin-block-start: var(--page-footer-margin-top);
	padding-block: var(--page-footer-padding-block);
	color: var(--text-color);
	background-color: var(--bg-color);
}
.page-footer a {
	color: inherit;
	text-decoration: none;
}
.page-footer a:hover,
.page-footer a:focus,
.page-footer a:active {
	color: var(--color-active);
	text-decoration: underline;
}

.page-footer .logos {
	display: grid;
	gap: 1rem;
	margin-block-start: 3rem;
	grid-template-columns: repeat(2,1fr);
}
@media screen and (min-width: 40em) {
	.page-footer .logos {
		grid-template-columns: repeat(3,1fr);
	}
}
@media screen and (min-width: 60em) {
	.page-footer .logos {
		grid-template-columns: repeat(10,1fr);
	}
}
.page-footer .logos .logo.landscape {
	grid-column: span 2;
}
.page-footer .logos .logo {
	background-color: rgba(255,255,255,0.7);
	position: relative;
	padding: 1rem;
}
.page-footer .logos .logo:hover,
.page-footer .logos .logo:focus,
.page-footer .logos .logo:focus-within {
	background-color: rgba(255,255,255);
}
.page-footer .logos .logo img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.page-footer .contact {
	margin-block-start: 2rem;
	font-size: var(--font-size-small);
}
.page-footer .contact b {
	font-family: var(--font-variant);
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	color: var(--color-secondary);
}
